## user 14 U1UFNS34.41-98-3-11 17710 release-keys
- Manufacturer: motorola
- Platform: holi
- Codename: fogo
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.4.274
- Id: U1UFNS34.41-98-3-11
- Incremental: 17710
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/fogo_g/fogo:11/U1UFNS34.41-98-3-11/17710:user/release-keys
- OTA version: 
- Branch: user-14-U1UFNS34.41-98-3-11-17710-release-keys-32195
- Repo: motorola/fogo
